
.color-go-native {
    color: #3F3C3C
}

.bg-white-marble {
    background: url('/wp-content/themes/redmillspet/assets/images/GN Cat Marble 2.png') top center;
    background-size: cover;
}

@font-face {
    font-family: 'Nexa Rust Script B 03';
    src: url('/wp-content/themes/redmillspet/assets/fonts/subset-NexaRustScriptB-03.woff2') format('woff2'),
    url('/wp-content/themes/redmillspet/assets/fonts/subset-NexaRustScriptB-03.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

.nexa-rust {
    font-family: 'Nexa Rust Script B 03', serif;
}
